@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(//fonts.googleapis.com/css?family=Quattrocento+Sans:400,400italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,700);

html, body {
	margin: 0;
	padding: 0;
	font-family: 'Quattrocento Sans', Arial;
	font-size: 15px;
	color: #7a7a7b;
}

img {
	border: none;
}

a {
	color: #1f9bde;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1, h2, h3 {
	color: #1f9bde;
	margin-top: 0;
	font-family: 'Roboto Slab';
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 22px;
}
h3 {
	color: #0083c2;
	font-family: "Quattrocento Sans";
	font-weight: bold;
	font-size: 22px;
}

p {
	margin-top: 0;
}

hr {
	margin: 20px auto;
}

.clear,.spacer {
	clear:both;
	margin:0px;
	padding:0px;
	display:block;
	height:1px;
	overflow:hidden;
}

.abtn {
	display: inline-block;
	height: 58px;
	line-height: 58px;
	padding-left: 21px;
	padding-right: 40px;
	color: #fff;
	font-size: 22px;
	font-family: 'Montserrat';
	font-weight: bold;
	text-transform: uppercase;
	background: url(/uploads/site/11/skin/bg_abtn.png) no-repeat top right;
	text-decoration: none;
}
.abtn:hover {
	background: url(/uploads/site/11/skin/bg_abtn.png) no-repeat bottom right;
}



.container {
	width: 950px;
	margin: 0 auto;
	position: relative;
}

#header {
	height: 85px;
	position: relative;
}

#header .logo {
	position: absolute;
	top: 18px;
	left: 0px;
}

#header ul {
	list-style-type: none;
	list-style-position: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	right: 0px;
}
#header ul li {
	float: left;
}
#header ul a {
	text-decoration: none;
	font-size: 12.5px;
	color: #084060;
	text-transform: uppercase;
	font-family: Montserrat;
	display: block;
	height: 85px;
	line-height: 85px;
	padding: 0 10px;
}
#header li.active>a, #header ul a:hover {
	color: #fff;
	background-color: #0a5587;
}

#footer {
	background-color: #333434;
	padding-top: 30px;
	padding-bottom: 21px;
	color: #a5a5a7;
	font-size: 12px;
}

#footer h4 {
	font-family: Montserrat;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	padding-bottom: 15px;
	border-bottom: 2px solid #fff;
	margin-bottom: 20px;
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}
#footer ul li {
	padding: 8px 0;
}
#footer strong {
	font-weight: bold;
	font-family: Montserrat;
}

#footer .cols {
	padding-bottom: 26px;
}
#footer .cols, #footer .cols a {
	color: #e9e9ed;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer .col {
	float: left;
	width: 170px;
	margin-right: 38px;
}
#footer .col2 {
	width: 147px;
	margin-right: 67px;
}
#footer .col3 {
	width: 97px;
	margin-right: 65px;
}
#footer .col4 {
	width: 109px;
	margin-right: 0px;
}
#footer .col4 img {
	vertical-align: middle;
	margin-right: 10px;
}
#footer .col5 {
	width: 193px;
	margin-right: 0px;
	float: right;
}

#footer .blogpost {
	margin-bottom: 25px;
}
#footer .blogpost .img {
	width: 143px;
	height: 60px;
	overflow: hidden;
	border: 2px solid #fff;
	margin-bottom: 15px;
}
#footer .blogpost img {
	width: 143px;
}
#footer .blog-text, #footer .date-comment {
	display: none;
}

#footer input, #footer textarea {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	border: none;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer button {
	float: right;
	border: none;
	background: #1b6fa2;
	color: #fff;
	text-transform: uppercase;
	padding: 5px;
	font-family: Montserrat;
	font-weight: bold;
	font-size: 13px;
	cursor: pointer;
}

#home {
	background: url(/uploads/site/11/skin/bg_middle.png);
	font-size: 18px;
}
#home h1 {
	font-size: 60px;
	font-weight: normal;
	margin-bottom: 40px;
}
#home .inner h2 {
	font-size: 40px;
	font-weight: normal;
	margin-bottom: 23px;
	font-family: Montserrat;
	color: #0083c2;
	text-transform: uppercase;
}
#home p {
	line-height: 35px;
}
#home h3 {
	font-size: 30px;
	font-weight: normal;
	color: #5ab3e8;
}
#home strong {
	font-weight: bold;
}
#home>.inner {
	width: 1012px;
	margin: 0 auto;
	background: #fff;
	padding-bottom: 50px;
	padding-top: 100px;
}
#home>.inner.first {
	padding-top: 30px;
}
#home #banner {
	position: relative;
	background: #fbfbfb;
}
#banner p {
	margin: 0;
	padding: 0;
}
#home #banner .img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 562px;
	overflow: hidden;
}
#home #banner .fade {
	position: absolute;
	height: 51px;
	width: 100%;
	background: url(/uploads/site/11/skin/home-banner-fade.png) repeat-x top left;
	z-index: 99;
}
#home #banner .img img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 1500px;
}
#home #banner .img div {
	width: 100%;
	height: 66px;
	background-color: #084060;
	position: absolute;
	bottom: 0px;
}
#home #banner .slide_container {
	max-width: 100%;
	height: 572px;
	overflow: hidden;
}
#home #banner .container {
	height: 562px;
}
#home #banner .slide {
	position: absolute;
	width: 914px;
	height: 496px;
	display: none;
	left: 0;
	top: 0;
}
#home #banner .slide.first {
	display: block;
}
#home #banner .slide>img {
	position: absolute;
	bottom: 0px;
	left: -308px;
}
#home #banner .slide>.txtbg {
	width: 526px;
	height: 354px;
	position: absolute;
	top: 24px;
	left: -119px;
	background: url(/uploads/site/11/skin/home-txt-bg.png) no-repeat top left;
	
}
#home #banner .slide>.txt {
	position: absolute;
	top: 150px;
	left: 0px;
	width: 475px;
	height: 200px;
	font-family: 'Quattrocento Sans';
	font-size: 14px;
}
#home #banner .slide > .txt h2 {
	color: #084060;
	font-family: 'Roboto Slab';
	font-size: 36px;
	line-height: 44px;
	font-weight: normal;
	margin-bottom: 40px;
}
#home #banner .slide > .txt h2 strong {
	font-family: 'Montserrat';
	font-size: 60px;
	font-weight: normal;
	text-transform: uppercase;
	color: #0083c2;
}
#home #banner .slide > .txt h3 {
	font-size: 14px;
	color: #084060;
	font-family: 'Roboto Slab';
	border-bottom: 1px solid #e3e8eb;
	padding-bottom: 10px;
	width: 272px;
	font-weight: normal;
}
#home #banner .slide > .txt p {
	line-height: 20px;
}
#home #banner .slide > .txt a {
	color: #0083c2;
	text-decoration: underline;
}
#home #banner .slide > .txt a:hover {
	text-decoration: none;
}
#home #banner .slide > .txt .col {
	float: left;
	width: 155px;
	margin-bottom: 10px;
}

#home #banner .slide>.txt .btnlink {
	display: inline-block;
	font-family: 'Montserrat';
	font-size: 16px;
	color: #fff;
	line-height: 48px;
	padding: 0 16px;
	border: 1px solid #1b6fa2;
	border-radius: 5px;
	background: #3ca7e3 url(/uploads/site/11/skin/home-banner-btn-bg.png) repeat-x top left;
	text-decoration: none;
}
#home #banner .slide>.txt .btnlink:hover {
	background-image: url(/uploads/site/11/skin/home-banner-btn-bg-hover.png)
}
#home #banner .slide.active {
	z-index: 5;
}
#home #banner .slide.nextup {
	z-index: 4;
}

#home #banner .nav {
    position: absolute;
    left: -40px;
	bottom: -10px;
    height: 82px;
    width: 1040px;
    z-index: 8;
}
#home #banner .nav ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	height: 82px;
	width: 1040px;
}
#home #banner .nav ul li {
	float: left;
	height: 82px;
	width: 16.6%;
	text-align: center;
}
#home #banner .nav ul li, #home #banner .nav ul li a {
	color: #fff;
	text-transform: uppercase;
	font-family: Montserrat;
	font-size: 15px;
	text-decoration: none;
	z-index: 8;
}
#home #banner .nav ul li a {
	display: block;
	height: 68px;
	padding-top: 14px;
	width: 100%;
	background-color: #0a5587;
}
#home #banner .nav ul li.link_2 a {
	background-color: #1f9bde;
}
#home #banner .nav ul li.link_3 a {
	background-color: #0083c2;
}
#home #banner .nav ul li.link_4 a {
	background-color: #1b6fa2;
}
#home #banner .nav ul li.link_5 a {
	background-color: #0a5587;
}
#home #banner .nav ul li.link_6 a {
	background-color: #4489c6;
}
#home #banner .nav ul li a:hover, #home #banner .nav ul li.active a {
	background-color: #a9dbff;
}

#home .box {
	height: 190px;
	background-color: #cbcdce;
	border-top: 4px solid #5ab3e8;
}
#home .box .container {
	width: 1014px;
	height: 250px;
	background-color: #0083c2;
	margin-top: -30px;
	color: #fff;
}
#home .box .floatl {
	margin-top: -57px;
	margin-left: -54px;
	margin-right: 3px;
}
#home .box h2 {
	color: #fff;
	font-size: 60px;
	font-weight: normal;
}


#home .box2 {
	background-color: #e7e8e8;
}
#home .box2 .container {
	background-color: #1f9bde;
}
#home .box2 h2 {
	margin-left: 35px;
}
#home .box2 .floatr {
	margin-top: -56px;
	margin-right: 22px;
	padding: 0;
}

#home .box3 .container {
	background-color: #0a5587;
}

#home .box4 {
	background-color: #e8e8e8;
}
#home .box4 .container {
	background-color: #1f9bde;
}
#home .box4 h2 {
	margin-left: 62px;
}
#home .box4 .floatr {
	margin-top: -74px;
	padding: 0;
	margin-right: 72px;
}

#home .box5 {
	background-color: #d5d4d4;
}
#home .box5 .container {
	background-color: #0a5587;
}
#home .box5 h2 {
	margin-left: 62px;
}
#home .box5 .floatr {
	margin-top: -28px;
	padding: 0;
	margin-right: 46px;
}

#home .inner p {
	font-size: 18px;
}
#home .inner_1 {
	padding-bottom: 87px;
}

#home .inner_2 .floatr {
	margin-right: 15px;
	margin-left: 50px;
	padding: 0;
}

#home .inner_3 {
	padding-bottom: 180px;
}
#home .inner_3 .floatl {
	margin-left: -56px;
}

#home .inner_4 {
	padding-bottom: 210px;
}
#home .inner_4 .floatr {
	margin-right: -68px;
}

#home .inner_5 {
	padding-bottom: 210px;
}
#home .inner_5 .floatl {
	margin-left: -122px;
	margin-right: 53px;
}

#home .inner_6 .floatl {
	margin-left: -40px;
	margin-right: 62px;
	padding: 0;
}

#home .footer {
	background-color: #0a5587;
	color: #fff;
}

#home .footer>h3 {
	width: 1016px;
	margin: 0 auto;
	height: 60px;
	line-height: 60px;
	font-size: 19px;
	color: #fff;
	font-weight: normal;
	font-family: Montserrat;
}
#home .footer>h3 img {
	vertical-align: middle;
	margin-right: 10px;
}
#home .footer>h3 a {
	display: inline-block;
	margin-left: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #1f9add;
}

#home .cols_container {
	background-color: #fff;
	padding-bottom: 30px;
}
#home .footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
#home .footer ul li {
	float: left;
	margin: 10px;
	text-align: center;
}
#home .footer ul li a {
	display: block;
	text-decoration: none;
	color: #0A5587;
	width: 100px;
	height: 90px;
	padding: 5px;
	font-size: 17px;
}
#home .footer ul li a:hover {
	background-color: #e4e4e4;
}

#sub {
	border-top: 3px solid #eff1f0;
	position: relative;
}
#sub .container {
	width: 1013px;
	background: #fff url(/uploads/site/11/skin/bg_left.png) repeat-y top left;
}
#sub.wide .container {
	background: #fff;
}
#sub .main_wide {
	padding: 10px;
}

#sub>.img {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	height: 100%;
}
#sub>.img img {
	width: 100%;
	z-index: -1;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}

#sub>.container>.leftcol {
	float: left;
	width: 207px;
	min-height: 650px;
	color: #fff;
	font-family: Montserrat;
	font-size: 14px;
}
#sub>.container>.main {
	float: right;
	width: 750px;
	margin-right: 25px;
}
#sub>.container>.leftcol,#sub>.container>.main {
	padding-top: 25px;
	padding-bottom: 25px;
}

#sub>.container>.leftcol>* {
	padding: 0 30px;
}

#sub>.container>.leftcol h1 {
	color: #a2cfee;
	font-family: 'Roboto Slab';
	font-size: 24px;
	font-weight: normal;
}
#sub>.container>.leftcol a {
	color: #fff;
	text-decoration: none;
}

#sub>.container>.leftcol ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	margin-left: -30px;
	margin-right: -30px;
}
#sub>.container>.leftcol>ul {
	margin-left: 0;
	margin-right: 0;
}
#sub>.container>.leftcol ul a {
	padding: 5px 60px;
	padding-right: 30px;
	display: block;
}
#sub>.container>.leftcol>ul a {
	padding: 5px 30px;
}
#sub>.container>.leftcol .active>a, #sub>.container>.leftcol a:hover {
	text-decoration: none;
	background: #A2CFEE;
	color: #0A5587;
}
#sub>.container>.leftcol ul ul {
	background-color: #fff;
	margin: 0;
}
#sub>.container>.leftcol>ul ul {
	margin-left: 0;
	margin-right: 0;
}
#sub>.container>.leftcol ul ul ul {
	margin-left: 0;
	margin-right: 0;
}
#sub>.container>.leftcol ul ul li {
	font-size: 12px;
}
#sub>.container>.leftcol ul ul a {
	padding: 0;
	padding: 6px 0;
	padding-left: 40px;
	display: block;
	color: #0A5587;
}
#sub>.container>.leftcol>div ul ul a {
	padding-left: 70px;
}
#sub>.container>.leftcol ul ul a:hover, #sub>.container>.leftcol ul ul .active>a {
	background: #1f9bde;
	color: #fff;
	text-decoration: none;
}

#sub .main p {
	line-height: 24px;
}

#sub .main h4 {
	background: #5ab3e8;
	font-family: 'Roboto Slab';
	font-size: 35px;
	line-height: 37px;
	padding: 32px 33px;
	margin-top: 0px;
	margin-bottom: 30px;
	margin-right: -25px;
	margin-left: -31px;
	font-weight: normal;
	border-top: 4px solid #a2cfee;
}
#sub .main h4 img {
	vertical-align: middle;
}
#sub .main h4, #sub .main h4 a {
	color: #fff;
}

#sub .main h1, #wide_layout h1 {
    font-family: Montserrat, Arial;
    /*font-size: 24px;*/
    /*text-transform: uppercase;*/
    color: #0083c2;
    margin-bottom: 5px;
    font-weight: 400;
}

#sub .main h2 {
	font-family: 'Quattrocento Sans';
	text-transform: none;
	color: #5ab3e8;
	font-weight: normal;
	margin-bottom: 5px;
}

#sub .main  ul, #home .inner ul {
	list-style-image: url(/uploads/site/11/skin/bg_bullet_square.png);
	line-height: 33px;
}
#sub .main  ul, #home .inner ul {
	line-height: 15px;
}
#sub .main  ul.loose, #home .inner ul.loose {
	line-height: 33px;
}
#sub .main  ul ul, #home .inner ul ul {
	line-height: 15px;
	list-style-image: url(/uploads/site/11/skin/bg_bullet_square2.png);
}

.col_set .left, .col_set .right {
	width: 350px;
	float: left;
}

.col_set .left {
	border-right: 1px solid #c8c8c8;
	padding-right: 27px;
}

.col_set .right {
	float: right;
}

#sub .listing_item {
	width: 730px;
	padding: 10px;
	background: #0A5587;
	margin-top: 20px;
	color: #fff;
}

#sub .listing_item * {
	color: #fff;
}

#sub .listing_item h2 {
	font-size: 14px;
	color: #fff;
}

#sub .listing_item.alt {
	background: none;
	background-color: #eeeeee;
	border-radius: 5px;
}

#sub .listing_item.alt * {
	color: #50575c;
}

#sub strong {
	text-transform: uppercase;
}

p.intro {
	color: #5ab3e8;
	font-size: 30px;
	font-family: "Quattrocento Sans";
}
h2 a {
	font-weight: bold;
	font-family: Montserrat;
	font-size: 22px;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	padding-right: 35px;
	color: #0a5587;
	background: url(/uploads/site/11/skin/bg_link_arrow.png) no-repeat right center;
}
.box_highlight {
	color: #063e5f;
	font-family: "Roboto Slab";
	font-size: 35px;
	border-top: 4px solid #a2cfee;
	background-color: #5ab3e8;
	margin-left: -31px;
	margin-right: -25px;
	padding: 32px 38px;
	margin-top: 22px;
}

.captioned div {
	margin-top: 16px;
	text-align: center;
	padding-top: 14px;
	font-size: 14px;
	color: #0083c2;
	border-top: 1px solid #a2cfee;
}

.nice_table {
	border: none;
	text-align: center;
}
.nice_table .odd {
	background: #F8F8F8;
}
.nice_table .head {
	background: #DAEAF8;
	color: #00395D;
	text-transform: uppercase;
	font-weight: 700;
}
.nice_table .hcol {
	font-weight: bold;
	text-align: left;
}

#sub .listing_mgr_basic_search input[type=text] {
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	width: 88%;
}
#sub .listing_mgr_basic_search button {
        height: 30px;
	vertical-align: middle;
	padding: 0;
	text-align: center;
	border: none;
	background: #0a5587;
	color: #fff;
	cursor: pointer;
	font-size: 11px;
	font-family: Montserrat;
}
#sub .listing_mgr_basic_search button:hover {
	background: #4b80b5;
}
#sub .listing_mgr_search .txtsearch {
	width: 120px;
}
#sub .listing_mgr-listing {
	width: 745px;
}
#sub .listing_mgr-listing .left {
	width: 535px;
}
#sub .listing_mgr_basic_search {
	margin-top: 5px;
}

.support_box {
	text-align: center;
	width: 33%;
	float: left;
	height: 227px;
	font-size: 14px;
}
.support_box p {
	margin-bottom: 0;
}
.support_link {
	color: #0083c2;
	text-decoration: none;
	font-size: 22px;
	font-weight: bold;
}
.support_link span {
	width: 99px;
	height: 99px;
	text-align: center;
	border-radius: 99px;
	background: #1d9ad6;
	display: block;
	margin: 0 auto;
	margin-bottom: 8px;
}
.support_link:hover {
	text-decoration: underline;
	color: #003a5d;
}
.support_link:hover span {
	background: #11385a;
}
.support_search {
	background: #dae9f5;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 0;
}
#sub .main .support_search h2 {
	margin-bottom: 0;
	font-weight: bold;
	margin-top: 4px;
}

.support_popq_box {
	background: #edf7ff;
	border-top: 8px solid #1d9ad6;
	min-height: 320px;
	padding: 17px 15px;
	float: left;
}
.support_popq_box.left {
	width: 428px;
}
#sub .main .support_popq_box.left p {
	font-size: 19px;
	line-height: 38px;
}
#sub .main .support_popq_box.left a {
	color: #7a7a7b;
	text-decoration: none;
}
#sub .main .support_popq_box.left a:hover {
	color: #1d9ad6;
	text-decoration: underline;
}
.support_popq_box.right {
	float: right;
	width: 190px;
	padding: 17px 37px;
	font-size: 14px;
}
.support_popq_box.right strong {
	color: #219ad6;
	font-weight: normal;
}

.popq_links a {
	display: inline-block;
	width:77px;
	height: 77px;
	border-radius: 77px;
	background: #219ad6;
}
.popq_links a:hover {
	background: #eb5755;
}

#sub .main h4.video_up {
	position: relative;
	padding: 28px 33px 20px;
}
#sub .main h4.video_up sup {
	display: block;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'Quattrocento Sans';
	line-height: 16px;
}
#sub .main h4.video_up a {
	text-decoration: none;
}
#sub .main h4.video_up a>img {
	float: left;
	margin-right: 11px;
	margin-top: 4px;
}
#sub .main h4.video_up span {
	position: absolute;
	top: -15px;
	right: 20px;
	border: 1px solid #A2CFEE;
}

.abtn_alt, #header ul a.abtn_alt {
	display: inline-block;
	line-height: 31px;
	color: #fff;
	font-family: 'Montserrat';
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
	padding: 0 18px;
	border: 1px solid #b86100;
	background: url(/uploads/site/11/skin/bg_btn-alt.png) repeat-x top left #f49426;
	height: auto;
	border-radius: 5px;
}
.abtn_alt:hover, #header ul a.abtn_alt:hover {
	background-image: url(/uploads/site/11/skin/bg_btn-alt-sel.png);
}
#header ul a.abtn_alt {
	margin-top: 27px;
	margin-left: 10px;
	display: block;
}

.abtn_alt2, #home #banner .slide > .txt a.abtn_alt2 {
	background: url(/uploads/site/11/skin/bg-btn_alt2.png) repeat-x top left #1578b3;
	font-family: Montserrat;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
	line-height: 24px;
	border: 1px solid #1b6fa2;
	border-radius: 3px;
	padding: 0 12px;
	text-decoration: none;
}
.abtn_alt2:hover, #home #banner .slide > .txt a.abtn_alt2:hover {
	background: url(/uploads/site/11/skin/bg-btn_alt2_sel.png) repeat-x top left #3a92cf;
}

#home .blogpost {
	float: left;
	width: 220px;
	margin-left: 15px;
	font-size: 14px;
	margin-bottom: 20px;
}
#home .blogpost.first {
	margin-left: 0px;
}
#home .blogpost .img {
	width: 220px;
	height: 80px;
	overflow: hidden;
	line-height: 80px;
	text-align: center;
	margin-bottom: 5px;
	border: 1px solid #ccc;
}
#home .blogpost .img * {
	vertical-align: middle;
}
#home .blogpost .img img {
	max-width: 220px;
	margin-top: -40px;
}
#home .blogpost .blog-text {
	margin-bottom: 0px;
}
#home .blogpost a {
	text-decoration: none;
}
#home .blogpost .blog-title {
	font-size: 16px;
	margin-bottom: 13px;
}
#home .blogpost .date-comment {
	font-size: 12px;
	margin-top: 9px;
}
	/*case studies brought from old site*/
.case-studies-right {
	background: #edf7ff;
	border-top: 8px solid #1d9ad6;
	min-height: 320px;
	padding: 17px 15px;
	float:right;
	width:338px;
	margin-top:15px;
}
.case-studies-left {
	float:left;
	width:275px;
}

.lunared {
	color:#A80000;
}

.subhead {
	color:#F49426; 
	font-size:11px;
	padding-left:2px;
}
.subhead a {
	color:#F49426; 
}


#sub .main_wide .portfolio_design {
	padding-top: 54px;
}
#sub .main_wide .portfolio_design h1 {
	font-family: Montserrat;
	font-weight: 400;
	color: #053a5c;
	text-transform: uppercase;
	font-size: 46px;
	line-height: 45px;
}
#sub .main_wide .portfolio_design h2 {
	font-family: 'Roboto Slab';
	font-weight: 400;
	color: #5fb4e6;
	font-size: 19px;
	text-transform: uppercase;
	margin-bottom: 0;
}
#sub .main_wide .portfolio_design .highlight_text {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 41px;
}
.portfolio_design .pnav {
	text-align: center;
}
.portfolio_design .pnav p {
	font-family: Montserrat;
	color: #053a5c;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 15px;
}
.portfolio_design .pnav ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	margin-bottom: 48px;
}
.portfolio_design .pnav li {
	display: inline-block;
}
.portfolio_design .pnav li + li {
	margin-left: 11px;
}
.portfolio_design .pnav li a {
	display: inline-block;
	line-height: 33px;
	padding: 0 16px;
	color: #fff;
	background: #5fb4e6;
	border: 2px solid #5fb4e6;
	border-radius: 3px;
	font-family: Montserrat;
	font-size: 12px;
	text-transform: uppercase;
}
.portfolio_design .pnav li a:hover {
	color: #5fb4e6;
	background: #fff;
	text-decoration: none;
}
.portfolio_design .grid_portfolio {
	padding-left: 17px;
}
.portfolio_design .grid_portfolio a {
	position: relative;
	display: block;
	overflow: hidden;
	float: left;
	margin-bottom: 10px;
}
.portfolio_design .grid_portfolio a + a {
	margin-left: 10px;
}
.portfolio_design .grid_portfolio a + a.newrow {
	margin-left: 0;
}
.portfolio_design .grid_portfolio a img {
	display: block;
}
.portfolio_design .grid_portfolio a>span {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 100%;
	left: 0;
	background: #5fb4e6;
	opacity: 0.91;
	text-align: center;
	
	font-family: Montserrat;
	font-size: 18px;
	line-height: 24px;
	color: #fff;
}
.portfolio_design .grid_portfolio a>span strong {
	display: block;
	color: #053a5c;
	font-size: 50px;
	margin-bottom: 10px;
	font-weight: normal;
}
.portfolio_design .grid_portfolio a:hover>span {
	top: 0;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.portfolio_design .grid_portfolio a>span>span {
	display: table;
	width: 100%;
	height: 100%;
}
.portfolio_design .grid_portfolio a>span>span>span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.ui-widget-content {
	background: #fff !important;	
}
.ui-widget-header {
	border-color: #a2cfee !important;
	background: #a9dbff !important;
}

#form_166 input[type=text] {
	width: 300px;
}
#form_166 {
	width: 650px;
}
#form_166 .form_field_label {
	width: 230px;
	display: inline-block;
}
#form_166 .form_field_label_newline{
	width: auto;
	display: block;
}

#form_167 input[type=text] {
	width: 300px;
}
#form_167 select {
	width: 206px;
}
#form_167 textarea {
	width: 100% !important;
}